session-id: voip-14f776f781-20130328_120030
Task 11229: You want to find a moderately priced restaurant and it should be in the south part of town. You want to know the phone number and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: yea im looking for a moderately priced restaurant in the south of town
system: There are 9 restaurants in the south of town . What type of food do you want?
user: american
system: You are looking for a restaurant serving any kind of food right?
user: north american
system: gourmet burger kitchen serves north american food
user: spanish
system: I'm sorry but there is no north american restaurant in the south of town
user: english food
system: Can I help you with anything else?
user: noise
system: I'm sorry but there is no restaurant serving english food
user: moderate
system: Can I help you with anything else?
user: unintelligible
system: I'm sorry but there is no restaurant serving english food
user: moderately priced restaurant in the south of town
system: Can I help you with anything else?
user: whats the phone number of burger kitchen
system: The phone number of gourmet burger kitchen is 01223 312598 .
user: and the type of food at gourmet burger kitchen
system: gourmet burger kitchen serves north american food
user: thank you good bye
